<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="com.netflix.hystrix">
  <properties>
    <property name="jboss.api" value="private" />
  </properties>
  <resources>
    <resource-root path="HdrHistogram-2.1.6.jar"/>
    <resource-root path="archaius-core-0.4.1.jar"/>
    <resource-root path="hystrix-core-1.5.5.jar"/>
    <resource-root path="hystrix-metrics-event-stream-1.5.5.jar"/>
    <resource-root path="hystrix-serialization-1.5.5.jar"/>
    <resource-root path="rxjava-1.1.8.jar"/>
  </resources>
  <dependencies>
    <module name="com.fasterxml.jackson.core.jackson-core" />
    <module name="com.fasterxml.jackson.core.jackson-annotations" />
    <module name="com.fasterxml.jackson.core.jackson-databind" />
    <module name="com.fasterxml.jackson.dataformat.cbor" slot="2.8" />
    <module name="javax.servlet.api" />
    <module name="org.apache.commons.configuration" />
    <module name="org.slf4j" />
  </dependencies>
</module>
